Subject: Re: [PATCH 1/2] powerpc, mpc5200: update defconfig to fit with 2.6.37-rc4

From: Heiko Schocher <[email-masked]>
Date: Mon, 13 Dec 2010 11:12:56 +0100

Hello Wolfram,

Wolfram Sang wrote:
> Hi Heiko,
> 
>>>> -CONFIG_EEPROM_AT24=y
>>> NACK.
>> ... I did just the steps above mentioned, so this is
>> automagically done by "make mpc5200_defconfig" !
> 
> Yes, I understood that, but I can't help it: it is still wrong. I need
> it.

Ok, than we need to look why "make mpc5200_defconfig" did this ...
I try to look at this point.

bye,
Heiko
-- 
DENX Software Engineering GmbH,     MD: Wolfgang Denk & Detlev Zundel
HRB 165235 Munich, Office: Kirchenstr.5, D-82194 Groebenzell, Germany